=== tests/Makefile ===
# Test suite for imanx
# Copyright (C) 2002 Alastair McKinstry, <mckinstry@computer.org>
# Released under the GPL
#

# TODO: Write checks
check:

clean:
	rm *~ *.log
