=== debian/changelog ===
imanx (0.50-16) unstable; urgency=medium

  * Ensure all wordlists are UTF-8

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Jun 2018 12:47:04 +0100

imanx (0.50-15) unstable; urgency=medium

  * Ship wordlist in UTF-8, not ISO-8859-1.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Jun 2018 08:57:32 +0100

imanx (0.50-14) unstable; urgency=medium

  * Move to Standards-Version: 4.1.4
  * Fix typo in d/rules. Thanks to Chris Lamb. Closes: #900289

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 31 May 2018 10:22:08 +0100

imanx (0.50-13) unstable; urgency=medium

  * pt_BR translation from Adriano Rafael Gomes. Closes: #824286
  * Standards-Version now 4.0.0
  * Debhelper compat now 10
  * myspell-gv now marked Multiarch: foreign

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 30 Jul 2017 12:39:27 +0100

imanx (0.50-12) unstable; urgency=medium

  * B-D on ispell >= 3.4.00-1 to ensure reproducible hashes.
  * Move to Standards-Version: 3.9.6. No changes required. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Jun 2015 13:59:41 +0100

imanx (0.50-11) unstable; urgency=medium

  * Make sure dirs are created when installing files. Closes: #732748.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 20 Dec 2013 04:12:18 +0000

imanx (0.50-10) unstable; urgency=medium

  * Move to Standards-Version: 3.9.5
  * Move to debhelper 9 + quilt, format 3.0
  * Rephrased Descriptions: as preferred by lintian.
  * Don't translate default fields, as per Lintian warning.
  * Split build into build-arch, build-indep. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 20 Dec 2013 01:14:16 +0000

imanx (0.50-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Remove unconditional call to soon to disappear 'update-
    openoffice-dicts'": drop debian/myspell-gv.post{inst,rm}.
    (Closes: #619274)

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2011 15:54:05 +0100

imanx (0.50-9) unstable; urgency=low

  * Standards-Version: 3.9.1
  * Remove update-openoffice-dicts calls, as this is now removed.
    Closes: #619274.  
  * Italian debhelper translation thanks to Luca Bruno. Closes: #602321.
  * Add ${misc:Depends} for debhelper. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Apr 2011 13:47:37 +0100

imanx (0.50-8) unstable; urgency=low

  * Move myspell dictionaries to /usr/share/hunspell. Closes: #541895.
  * Move to Standards-Version: 3.8.3, debhelper 7. 
  * Added explicit Copyright (C) in debian/copyright.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Sep 2009 07:32:51 +0100

imanx (0.50-7) unstable; urgency=low

  * Add Russian translation from Yuri Kozlov; Closes: 514509.
  * Move to Standards-Version: 3.8.1.0; no changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 30 Mar 2009 23:38:51 +0100

imanx (0.50-6) unstable; urgency=low

  * Move to Standards-Version: 3.7.2. No changes required.
  * Move to DH_COMPAT=5; No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Sep 2006 20:46:18 +0100

imanx (0.50-5) unstable; urgency=low

  * Depend on debconf | debconf-2.0. Closes: #331854. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  5 Oct 2005 06:41:51 +0100

imanx (0.50-4) unstable; urgency=low

  * Swedish debconf translation thanks to Daniel Nylander. Closes: #331345. 
  * Move to Standards-Version: 3.6.2. No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  3 Oct 2005 20:17:00 +0100

imanx (0.50-3) unstable; urgency=low

  * Add Vietnamese debconf translation thanks to Clytie Siddall.
    Closes: #311937.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue,  7 Jun 2005 21:49:18 +0100

imanx (0.50-2) unstable; urgency=low

  * German debconf translation, thanks to Erik Schanze. Closes: #263029. 
   * Snarfed language name 'Irish' from iso-codes for debconf
     'translations' to:
     Afar, Czech, Danish, Spanish, Hungarian, Mongolian, Dutch,
     Serbian, Turkish, Ukrainian,  Walloon, Norwegian Nynorsk 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue,  3 Aug 2004 21:29:01 +0100

imanx (0.50-1) unstable; urgency=low

  * Sync. wordlist with Kevin Scannells improvements in aspell-gv.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  5 May 2004 20:10:17 +0100

imanx (0.5-11) unstable; urgency=low

  * Build against dictionaries-common (>=0.20). Closes: #232179, #232188. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Feb 2004 14:02:08 +0000

imanx (0.5-10) unstable; urgency=low

  * Japanese debconf translation, thanks to Hidake Yimane. Closes: #227385. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 14 Jan 2004 22:45:55 +0000

imanx (0.5-9) unstable; urgency=low

  * Add french translation from Christian Perrier. Closes: #215766.
  * Add Portuguese translation from Buno Rodrigues. Closes: #216383.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Oct 2003 19:43:53 +0000

imanx (0.5-8) unstable; urgency=low

  *   * Disable translations until dict-common can cope with them.
  * Remove superflous spaces from templates.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Sep 2003 14:39:53 +0100

imanx (0.5-7) unstable; urgency=low

  * Added extended description. Closes: #209958.
  * Ensure update-openoffice-dicts is called in myspell postinst. 
    Closes: #211383.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Sep 2003 20:54:00 +0100

imanx (0.5-6) unstable; urgency=low

  * Added myspell-gv package: spell-checking for OpenOffice and Mozilla.
  * Moved to Standards-Version: 3.6.1.0 (no changes needed).
  * Added debconf translations for Celtic languages.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Sep 2003 21:46:18 +0100

imanx (0.5-5) unstable; urgency=low

  * Moved to Standards-Version: 3.6.0 (no changes needed).
  * Changed maintainer email to mckinstry@debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Jul 2003 21:46:18 +0100

imanx (0.5-4) unstable; urgency=low


