=== debian/control ===
Source: imanx
Section:  text
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 10), 
 ispell (>> 3.4.00-1), 
 perl, 
 dictionaries-common-dev (>= 0.20)
Standards-Version: 4.1.4

Package: imanx
Architecture: any
Depends: ispell, dictionaries-common, debconf | debconf-2.0, ${misc:Depends}
Provides: ispell-dictionary
Description: Manx Gaelic dictionary for ispell
 This is a Manx Gaelic dictionary for ispell spelling checker.
 The dictionary has about 30,000 words, but is of Alpha quality. Help
 in checking its quality and word submissions gratefully accepted.

Package: wmanx
Architecture: all
Depends: dictionaries-common, debconf | debconf-2.0, ${misc:Depends}
Description: Manx Gaelic dictionary words for /usr/share/dict
 This package provides the file /usr/share/dict/manx containing a list
 of Manx Gaelic words.  This list can be used by spelling checkers, and by
 programs such as look(1).

Package: myspell-gv
Architecture: all
Multi-Arch: foreign
Suggests: libreoffice.org
Depends: dictionaries-common (>= 0.10), ${misc:Depends}
Provides: myspell-dictionary, myspell-dictionary-gv
Description: Manx Gaelic dictionary for myspell
 This is the Manx Gaelic dictionary for  use with the myspell
 spellchecker which is currently used within OpenOffice.org
 and the mozilla spellchecker.
